/* content-page-divi-layout-1-4 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/


/*Content*/



.content1 .et_pb_toggle_close h5.et_pb_toggle_title:hover {
    color: #cc0033 !important;
}

.content1 .et_pb_column_1_3 .et_pb_button_module_wrapper a.et_pb_button {
    text-transform: uppercase;
    width: 100%;
    padding: 15px 5px !important;
}

.content1 .et_pb_toggle_open   h5.et_pb_toggle_title{
    padding: 0 !important;
}
.content1 .et_pb_toggle_close   h5.et_pb_toggle_title:before{
    content: 'P' !important;
}


/*Team*/



/*Columns*/

.team_1 .et_pb_column_4_4 .et_pb_team_member {
    width: 18% !important;
    margin-right: 2.5% !important;
    float: left;
}

.team_1 .et_pb_column_1_2 {
    width: 41.5% !important;
    margin-right: 11.5% !important;
}

.team_1 .et_pb_column_1_3 {
    width: 26% !important;
    margin-right: 9.2% !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
.team_1 .et_pb_column_1_2:last-child,
.team_1 .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}

/*Images*/

.team1 img {
    display: block;
    width: 100% !important;
    position: relative;

}

.team_1 .et_pb_column_1_2 .et_pb_team_member_image {
    margin-bottom: 81px !important;
}

.team_1 .et_pb_column_1_2 img {
    top: 2.8vw;
    left: 2.8vw;
}

.team_1 .et_pb_column_1_3 img {
    top: 1.9vw;
    left: 1.9vw;
}

.team_1 .et_pb_column_1_4 img {
    top: 1.5vw;
    left: 1.5vw;
}

.team_1 .et_pb_column_4_4 img {
    top: 2vw;
    left: 2vw;
}

.team_1 .et_pb_column_4_4 .et_pb_member_social_links {
    padding-top: 13px !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 19px #cc0033 !important;
    margin-bottom: 64px !important;
    max-width: 190px;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    box-shadow: inset 0 0 0px 15px #cc0033 !important;
}

.team_1 .et_pb_column_1_4 .et_pb_team_member_image {
    margin-bottom: 50px !important;
}

.team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 100% !important;
}

.team_1 .person_link {
    display: none !important;
}

/*Animation Css*/

.team1 * {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer !important;
}

.team1:hover .et_pb_team_member_image {
    transform: rotate(-3deg);
}

.team1:hover .et_pb_team_member_image img {
    transform: rotate(6deg);
}

.team1:hover h4:after {
    width: 75%;
}

.team1 h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}




/*Footer*/


.footer4 h3 {
    font-size: 24px !important;
    padding-bottom: 28px;
}

/*Menus*/

.footer4 .et_pb_column_1_4 ul {
    padding: 0 !important;
}

.footer4 .et_pb_column_1_4 li.has_item {
    padding-left: 33px;
    position: relative;
}

.footer4 .et_pb_column_1_4 li {
    list-style: none !important;
    margin-bottom: 10px;
}

.footer4 .et_pb_column_4_4 .et_pb_text a:hover,
.footer4 .et_pb_column_1_4 a:hover {
    opacity: 0.6 !important;
}

.footer4 .et_pb_column_1_4 .has_icons a {
    padding-left: 33px;
    position: relative;
}

.footer4 .et_pb_column_1_4 a {
    display: block;

}

.footer4 .et_pb_column_1_4 i {
    color: #cc0033 !important;
    min-width: 29px !important;
    position: absolute;
    left: 0;
    top: 8px;
}

.footer4 .et_pb_column_4_4 a {
    color: #ccc;
}

/*Social Icons*/

.footer4 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

.footer4 .et_pb_social_media_follow li {
    margin-right: 71px;
}

.footer4 .et_pb_social_media_follow li a:before {
    display: table-cell;
    width: 70px;
    height: auto;
    font-size: 18px;
    vertical-align: middle;
}

.footer4 .et_pb_social_media_follow li a {
    width: 77px;
    height: 77px;
    display: table;
    margin-right: 0 !important;
    margin-bottom: 8px;
}

/*Css Animation*/

.footer4 .et_pb_social_media_follow li a,
.footer4 .et_pb_social_media_follow li {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer4 .et_pb_social_media_follow li a:hover:before {
    color: #fff !important;
}

.footer4 .et_pb_social_media_follow li:hover a {
    box-shadow: 0 0 1px 15px rgba(138, 59, 88, 0.4),
    0 0 1px 30px rgba(138, 59, 88, 0.1),
    0 0 1px 45px rgba(138, 59, 88, 0.1);
}

.footer4 .et_pb_social_media_follow li:hover {
    cursor: pointer;
}






/*Responsive*/

@media only screen and (max-width: 1390px) {
    .team1 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    .team_1 .et_pb_column_1_3 .et_pb_team_member_image,
    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 15px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.3vw;
        left: 2.3vw;
    }

    .team_1 .et_pb_column_1_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_1_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_4_4 h4 {
        font-size: 18px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 50px !important;
        max-width: 190px;
    }
}

@media only screen and (max-width: 980px) {
    .team1 .et_pb_team_member_image {
        width: 100% !important;
        box-shadow: inset 0px 0px 0px 12px #cc0033;
        margin-bottom: 3.2vw !important;
    }

    .team1 h4 {
        font-size: 20px !important;
    }

    .team_1 .et_pb_column .et_pb_team_member_image {
        margin-bottom: 30px !important;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        margin-bottom: 40px !important;
    }

    body .team_1 .et_pb_member_social_links {
        Padding-top: 0 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 2.9vw;
        left: 2.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4 {
        width: 47% !important;
        margin-right: 6% !important;
        margin-bottom: 40px !important;
    }

    #page-container .team_1 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 2.5vw;
        left: 2.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 1.5vw;
        left: 1.5vw;
    }

    .footer4 .et_pb_image {
        margin-top: -151px;
    }

    .footer4 .et_pb_social_media_follow li {
        margin-right: 50px;
    }

    .footer4 h3 {
        padding-bottom: 15px;
    }
}

@media only screen and (max-width: 980px) and (min-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 15px #cc0033 !important;
        margin-right: 60px !important;
        margin-bottom: 20px !important;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team_1 .et_pb_column_4_4 .et_pb_member_social_links {
        padding-top: 0px !important;
        margin-top: 6px !important;
    }

}

@media only screen and (max-width: 767px) {
    .team_1 .et_pb_column_4_4 .et_pb_team_member,
    .team_1 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 60px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member:last-child,
    .team_1 .et_pb_column_1_3:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
        box-shadow: inset 0 0 0px 10px #cc0033 !important;
        margin-bottom: 20px !important;
    }

    .team_1 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image,
    .team1 .et_pb_team_member_image {
        width: 80% !important;
        box-shadow: inset 0 0 0 20px #cc0033;
        margin-bottom: 6.2vw !important;
        margin: 0 auto;
        max-width: 190px;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 3.5vw;
        left: 3.5vw;
    }

    .team1 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    .team1 .et_pb_team_member_description .et_pb_member_social_links {
        padding-top: 0 !important;
    }

    .team1 .et_pb_team_member_description {
        text-align: center !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 2.6vw;
        left: 2.6vw;
    }

    .team_1 .et_pb_column_1_2 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033 !important;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 4.9vw;
        left: 4.9vw;
    }


    .footer4 .et_pb_social_media_follow li {
        margin-right: 10px;
    }

    .footer4 .et_pb_social_media_follow a.icon.circle:before {
        width: 60px;
        height: 60px;
        font-size: 16px !important;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 60px;
        height: 60px;
    }

    #page-container .footer4 .et_pb_social_media_follow li:after {
        clear: both;
    }

    .footer4 .et_pb_social_media_follow li a {
        margin: 0 auto 8px !important;
        float: none;
    }

    .footer4 h3 {
        font-size: 22px !important;
    }

}

@media only screen and (max-width: 480px) {
    .team1 .et_pb_team_member_image {
        box-shadow: inset 0 0 0 10px #cc0033;
    }

    .team_1 .et_pb_column_1_2:last-child {
        margin-bottom: 0 !important;
    }

    .team_1 .et_pb_column_1_2 {
        width: 100% !important;
        margin-right: 0% !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_2 img {
        top: 4.6vw;
        left: 4.6vw;
    }

    .team_1 .et_pb_column_1_3 img {
        top: 5.9vw;
        left: 5.9vw;
    }

    #page-container .team_1 .et_pb_column_1_4:last-child {
        margin-bottom: 0 !important;
    }

    #page-container .team_1 .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px !important;
    }

    .team_1 .et_pb_column_1_4 img {
        top: 4.5vw;
        left: 4.5vw;
    }

    .team_1 .et_pb_column_4_4 img {
        top: 5.5vw;
        left: 5.5vw;
    }

    .footer4 .et_pb_text {
        text-align: center !important;
    }

    .footer4 .et_pb_social_media_follow li {
        float: none;
        display: inline-block;
    }

    #page-container .footer4 .et_pb_social_media_follow li:after {
        clear: both;
    }

    .footer4 .et_pb_social_media_follow a.icon.circle:before {
        width: 40px;
        height: 40px;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon:after {
        display: none !important;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 40px;
        height: 40px;
    }

    .footer4 .et_pb_column_1_4 .has_icons a {
        padding-left: 0;
    }

    .footer4 .et_pb_column_1_4 i {
        position: static;
    }

    .footer4 h3 {
        font-size: 20px !important;
    }
}



@media only screen and (max-width: 767px) {
    .team1 h4:after {
        margin: 10px auto -10px;
    }
}